Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite_e.hermeweight

polynomial.hermite_e.hermeweight(x)

  Weight function of the Hermite_e polynomials.

  The weight function is \(\exp(-x^2/2)\) and the interval of integration is \([-\inf, \inf]\). the HermiteE polynomials are orthogonal, but not normalized, with respect to this weight function.

  Parameters:
    x array_like

      Values at which the weight function will be computed.

  Returns:
    w ndarray

      The weight function at x.